Subject: Trainer Candidate - Vamshee Krishna Kokatla M
From: Vamshee Krishna Kokatla M <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:31:33 -0500

| | Tech Support Test

Name | Vamshee Krishna Kokatla M
E-mail | [email-masked]
Phone Number | (91) 9666155144
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 24/7 customer Pvt Ltd | Associate team leader | | 32000
Previous Employer 1 | Freelancer | Website Admin | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 15-20days
Please briefly describe your work experience specifically in training? | I handle a team with a head count of 20members who assists the US based clients in regards to technical issues. I have to manage the team and performance so that we meet the KRA and targets which are assigned. I have to train the agents who need help with product knowledge so that the knowledge gaps will be filled and they can perform best in. 95% of the trainees qualifies after my training and performance will b outstanding.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Initially when I moved as a team lead and I started handling the team first month was really good and my team performance was good as the targets was low compare to the site targets. Very next month I was struggling with number and was unable to handle the situation but later after going through the leadership academy training and bedrock training which really helped me how to maintain the performance and team when the situation is bad and how to make it turn into a positive direction. Which I am following since then till now.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means the issue will b resolved eventually. But great customer service means it is beyond the good customer service which includes ownership, providing uncover needs, educating customer and finally giving resolution
What according to you makes you a good candidate for this position? | I believe in a few attributes 1. Respect 2. Ownership 3.Team work 4. Motivational 5. Leadership 6. Confidence which I have learnt in leadership training and a certified professional which helped me to be as a best team leader and I know how to be with team and how to make sure that things going good and I also know how to make sure that my training sessions be effective and interesting
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |